/*
pepe_etusivu.css - Tyylitiedosto Pepe Willberg etusivun muotoiluun
tumma väri: #022b03
*/
div.pepe-container { 	/* sivun päälohko jonka sisään tulevat kaikki muut sivun osat */
	min-height:100%;
	width: 100%;
	position:relative;
 	background-image: url(../pepe/kuvat/pepe_tausta.png);
	color : #000;
	font-size: 1em;
	background-color: #e3edcb;
}
div.pepe-header {
	padding: 2px 0 2px 0;
	height: auto;
	width: 100%;
	margin: 3px 0 2px 0;
	text-align: center;
	background: transparent;
}
div.pepe-navigaatio, div.pepe-navigaatio2 {
	text-align: center;
	padding: 2px 0 5px 0;
	color: #000;
}
div.pepe-navigaatio2 {
	padding-bottom: 15px;
}
div.pepe-uutiset {
	padding: 10px 5px 10px;
/*	float: none; */
    margin: 0 auto;
}
.breadcrumb.pepe > li + li:before {
    content:"\e201" !important;
    font-family: 'Glyphicons Halflings';
    font-size: 1em;
	color: #23519b !important;
    padding: 0px 3px 0px 2px;
}
div.pepe-8 {
	padding: 10px 10px 10px 10px;
	height: auto;
	margin: 0;
	color: #022b03;
	background-color: #ebf5eb;
	border-radius: 5px;
}
div.pepe-vppanel {
	border: solid 1px #022b03;
	margin-left: 0;
	padding-left: 0;
}
div.pepe-vppanel2 {
	border: solid 1px #022b03;
	margin-bottom: 20px;
}
.panel-default > .panel-heading.pepe-vphead {
	background-color: #022b03;
	color: #fff; 
	font-weight: bold;
}
.panel-default > .panel-body.pepe-vpbody {
	background-color: #ebfceb;
	color: #000;
	margin-left: 0;
	padding-left: 0;
}
div.pepe-news-panel {
	border: solid 1px #022b03;
}
div.pepe-news-panel2 {
	border: solid 1px #022b03;
	margin-bottom: 40px;
}
.panel-default > .panel-heading.pepe-newshead {
	background-color: #022b03;
	color: #fff; 
	font-weight: bold;
}
.panel-default > .panel-body.pepe-newsbody {
	background-color: #ebfceb;
	color: #000;
}
div.pepe-spotify-panel {
	border: solid 1px #1ed760;
}
.panel-default > .panel-heading.pepe-spotify-head {
	background-color : #1ed760;
	color: #fcfffd; /* 062812 */
	font-weight: bold;
}
.panel-default > .panel-body.pepe-spotify-body {
	background-color : #c6f4d6;
	color : #022b03;
}
.breadcrumb.pepedg > li + li:before {
    content:"\e201" !important;
    font-family: 'Glyphicons Halflings';
    font-size: 1.2em;
	color: #000 !important;
    padding: 0px 4px 0px 2px;
}
p.pepe-text, p.pepe-blacktext{
	color: #022b03;
	font-size: 1em;
	margin: 10px 0 15px 0;
}
p.pepe-text{
	color: #022b03;
}
p.pepe-blacktext{
	color: #000;
}
p.pepe-uutisetright {
	font-size: 80%;
	margin: 0.1em 0 0.1em 0;
	text-align: right;
}
p.pepe-uutisetcenter {
	color: #022b03;
	font-size: 80%;
	margin: 0.1em 0 0.1em 0;
	text-align: center;
	width: 100%;
}
p.kuva-yteksti {
	margin: 1em 0.1em 0.1em 0.2em;
	font-size: 100%;
	color: black;
	text-align: center;
}
p.kuva-teksti {
	margin: 0.1em 0.1em 0.6em 0.2em;
	font-size: 80%;
	color: black;
	text-align: center;
}
p.pepe-ingress {
	color: #000;
	font-size: 110%;
	margin: 10px 0;
	font-weight: bold;
}
p.pepe-cingress {
	color: #000;
	font-size: 120%;
	margin: 10px 0;
	text-align: center;
}
p.pop-teksti {
	padding: 1em 1em 1em 1em;
	font-size: 120%;
	font-weight: bold;
	text-align: center;
	color: darkgreen;
}
p.pepe-gtext {
	padding: 0.5em 0.5em 0.5em 0.5em;
	font-size: 80%;
	color: darkgreen;
}
p.right-text {
	font-size: 1em;
	margin: 5px 2px;
	text-align: right;
}
div.pepe-ucenter {
	color: #022b03;
	font-size: 90%;
	margin: 0.1em 0 0.1em 0;
	text-align: center;
	width: 100%;
}
h1.pepe, h1.blpepe, h2.pepe, h2.blpepe, h3.pepe, h3.blpepe {
	font-weight : bold;
	text-align: center;
	margin: 15px 0;
}
h1.pepe {
	font-size: 2em;
	color: #022b03;
}
h2.pepe {
	font-size: 1.6em;
	color: #022b03;
}
h3.pepe {
	font-size: 1.3em;
	color: #022b03;
}
h1.blpepe {
	font-size: 2em;
	color: #000;
}
h2.blpepe {
	font-size: 1.6em;
	color: #000;
}
h3.blpepe {
	font-size: 1.3em;
	color: #000;
}
ul.disk {
	list-style-type:none;
}
ul.disk li:before {
    /*Using a Bootstrap glyphicon as the bullet point*/
    content:"\e201";
    font-family: 'Glyphicons Halflings';
    font-size: 1em;
    float: left;
    margin-top: 2px;
    margin-left: -40px;
    color: #000;
}
ul.aster {
	list-style-type:none;
	text-align: center;
}
ul.aster li:before {
    /*Using a Bootstrap glyphicon as the bullet point*/
    content:"\2a";
    font-family: 'Glyphicons Halflings';
    font-size: 0.7em;
    margin-top: 2px;
    color: #000;
}
ul.pepe-star {
	list-style-type:none;
}
ul.pepe-star li:before {
    /*Using a Bootstrap glyphicon as the bullet point*/
    content:"\e006"; /* glyphicon-glyphicon-star */
    font-family: 'Glyphicons Halflings';
    font-size: 1em;
    float: left;
    margin-top: 2px;
    margin-left: -30px;
    color: #CF0404;
}
/* boldatut linkit */
a.pepe:link, a.pepe:visited, a.pepe:hover {
	font-weight: bold;
	text-decoration : underline;
}
a.pepe:link, a.pepe:visited {
	color: #022b03;
}
a.pepe:active {
	color: #194da0;
	font-weight: bold;
	text-decoration : none;
}
a.pepe:hover {
	color: #628cd1
}
/* Normaalit linkit */
a.pepe2:link, a.pepe2:visited, a.pepe2:hover {
	text-decoration : underline;
}
a.pepe2:link, a.pepe2:visited {
	color: #022b03;
}
a.pepe2:active {
	color: #022b03;
	text-decoration : none;
}
a.pepe2:hover {
	color: #6b9e6c;
}
/* tummalla taustalla olevat linkit */
a.pepe-valkea:link {
	color: #fff;
	font-weight: normal;
	font-size : 1em;
	text-decoration : underline;
}
a.pepe-valkea:active {
	color: #fff;
	font-weight: normal;
	font-size : 1em;
	text-decoration : none;
}
a.pepe-valkea:visited {
	color: #fff;
	font-weight: normal;
	font-size : 1em;
	text-decoration : underline;
}
a.pepe-valkea:hover {
	color: #f7dede;
	font-weight: bold;
	font-size : 1em;
	text-decoration : underline;
}

/* Taulukon otsikkosolu*/
th.pepe {
	font-size : 1em;
	font-weight : normal;	
	background-color : #022b03;
	background-image: none;
	color : #ffffff;
	text-align : center;
	border : none;
}
th.pepe.a{
	font-size : medium;
	background-color : #022b03;
	background-image: none;
	color : #ffffff;
	text-align : center;
	border : none;	
}
/* Normaalit solut */
td.pepe {
	font-size : 1em;
	background-color : White;
	background-image: none;
	color : #022b03;
	padding-left : 2px;
	border : none;
	text-align : left;
}
/* Taustanväriset solut  */
td.pepe.a {
	font-size : 1em;
	background-color : transparent;
	background-image: url(../pepe/kuvat/pepe_tausta.png);	
	color : #022b03;
	padding-left : 2px;	
	border : none;
	vertical-align : middle;
}
/* Biisihaku -solu */
td.pepe.bhaku {
	font-size : 1em;
	background-color : #ffe0c1;
	background-image: none;
	color : #900000;
	border : none;
}
td.pepe.loppu{
	background-image: url(../pepe/kuvat/pepe_tausta.png);
	padding-left : 0px;	
}
li {
	color: #000;
	font-size: 1em;
	font-weight : normal;
}
/************************************************************************************
Youtube ja Spotify upotukset
************************************************************************************/
.youtube-player {
    position: relative;
    padding-bottom: 56.23%;
    /* Use 75% for 4:3 videos */
    height: 0;
    overflow: hidden;
    max-width: 100%;
    background: #000;
    margin: 5px;
}
.youtube-player iframe {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
    background: transparent;
}
.youtube-player img {
    bottom: 0;
    display: block;
    left: 0;
    margin: auto;
    max-width: 100%;
    width: 100%;
    position: absolute;
    right: 0;
    top: 0;
    border: none;
    height: auto;
    cursor: pointer;
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
}   
.youtube-player img:hover {
    -webkit-filter: brightness(75%);
}  
.youtube-player .play {
    height: 72px;
    width: 72px;
    left: 50%;
    top: 50%;
    margin-left: -36px;
    margin-top: -36px;
    position: absolute;
    background: url("//i.imgur.com/TxzC70f.png") no-repeat;
    cursor: pointer;
}
.spotify-embed {
    width: 100%;
	text-align: center;
	border: none; 
}
.spotify-embedpalsta {
    width: 95%;
	text-align: center
}
img.img-pepec {
	margin: 0 auto;
	display: block;
}
img.img-pepe30left {
	float: left;
    height: auto;
	width: 50%;
	margin: 5px 10px 5px 10px;
}
img.img-pepe30right {
	float: right;
    height: auto;
	width: 50%;
	margin: 5px 10px 5px 10px;
	}
